#!/bin/csh

# delete v1.0r1.1
set dnetdir=/home/groups/home/web/dnet
set imgdir=/home/groups/home/web/

set module=(dnrjs.cgi dnrjsxml.cgi)

# module delete
foreach m($module)
	rm -f $dnetdir/$m
end

# image move
rm -rf $imgdir/neor/b
rm -rf $imgdir/neor/dn

## -- recover Ajax v1.0 r1.1

tar zxvf $dnetdir/ajaxv10r11.tar.gz

# module move
set v10tar=home/groups/home/web/dnet/ajaxv10r11
cp -fr $v10tar/neor $imgdir/.
rm -rf $v10tar/neor

cp -rf $v10tar/* $dnetdir/.

# delete Ajax v1.0 r1.1
rm -rf $v10tar
rm -rf $dnetdir/ajaxv10r11.tar.gz

chown -R www:www $dnetdir

echo "post-uninstall $$ $0" >> /tmp/install.log
exit 0
