#!/bin/csh

# backup Ajax v1.0 r1.1
set dnetdir=/home/groups/home/web/dnet
set imgdir=/home/groups/home/web/
set v10dir=$dnetdir/ajaxv10r11

/bin/mkdir -p $v10dir
/bin/mkdir -p $v10dir/neor

set module=(dnrjs.cgi dnrjsxml.cgi)

# module move
foreach m($module)
	/bin/mv $dnetdir/$m $v10dir/.
end

# image move
/bin/mv $imgdir/neor/b $v10dir/neor/.
/bin/mv $imgdir/neor/dn $v10dir/neor/.

# compress v45
/bin/tar zcvf $dnetdir/ajaxv10r11.tar.gz $v10dir
/bin/rm -fr $v10dir

echo "pre-install $$ $0" >> /tmp/install.log
exit 0
